function OnWarpEnter()
	SetMarker("Osiris\\Warp_0026.wp",0,0)

	AnimationSetToEnd("GFG1", false)
	AnimationSetToEnd("GLG1", false)
        HideMayaHealth()
	if not BeenIn_Os_23 then
		--DrawText("LMOR1171","LMOR1171.ogg")
		BeenIn_Os_23 = true
	end
end

function OnWarpLeave()
end

function OnAnimationFinished()
end

function OnWarpObjectHit(objectName)
	if objectName=="3D\\Osiris\\Warp_0026.wp" then
		ChangeWarp(objectName)
        end
end
